@charset "UTF-8";

/* menu
---------------------------------------------------------------------------*/
.menu-contents .sec-lead,
.nail-contents .sec-lead,
.esthe-contents .sec-lead {
	margin-bottom: 0;
}

.nail-contents .sec-lead .inner,
.esthe-contents .sec-lead .inner {
	padding-left: 320px;
}

/* .sec-salon
---------------------------------------------------------------------------*/
.sec-salon {
	position: relative;
	width: 990px;
	margin: 40px auto 0;
}

.sec-salon .sns-list {
	position: absolute;
	top: 10px;
	left: 5px;
}

.sec-salon .sns-list li {
	float: none;
	margin-bottom: -3px;
	font-size: 20px;
	letter-spacing: 0.08em;
}

.sec-salon .sns-list li span {
	display: inline-block;
	border-bottom: 1px solid #134E78;
	margin-left: 20px;
	padding-bottom: 2px;
}

.sec-salon .sns-list li.line img {
	width: 22px;
	height: 21px;
}

.sec-salon .inner {
	padding-left: 330px;
}

.sec-salon .inner p {
	margin-bottom: 8px;
	font-size: 12px;
	letter-spacing: 0.1em;
}

.address-box {
	display: inline-block;
	box-sizing: border-box;
	background: #EBF2F7;
	border-radius: 7px;
	margin-bottom: 20px;
	padding: 28px 30px 20px 30px;
}

.address-box h2 {
	margin-bottom: 14px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.18em;
}

.address-box address {
	display: block;
	margin-bottom: 9px;
	font-size: 27px;
	letter-spacing: 0.05em;
}

.address-box address.font-normal {
  font-family: 'Lato', sans-serif;
}

.sec-salon .inner .address-box p {
	font-size: 13px;
	letter-spacing: 0.18em;
}

/* .sec-price
---------------------------------------------------------------------------*/
.sec-price {
	position: relative;
	overflow: hidden;
	padding-top: 140px;
}

.slider-price {
	position: absolute !important;
	top: 0;
	left: 0;
	width: 38%;
	height: 100vh;
	z-index: 1;
}

.sec-price figure {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 100%;
	min-height: 100vh;
}

body.menu .sec-price figure.slide1 { background-image: url(../img/menu/img-menu1.jpg); }
body.menu .sec-price figure.slide2 { background-image: url(../img/menu/img-menu2.jpg); }
body.menu .sec-price figure.slide3 { background-image: url(../img/menu/img-menu3.jpg); }

body.nail .sec-price figure.slide1 { background-image: url(../img/nail/img-menu1.jpg); }
body.nail .sec-price figure.slide2 { background-image: url(../img/nail/img-menu2.jpg); }
body.nail .sec-price figure.slide3 { background-image: url(../img/nail/img-menu3.jpg); }

body.esthe .sec-price figure.slide1 { background-image: url(../img/esthe/img-menu1.jpg); }
body.esthe .sec-price figure.slide2 { background-image: url(../img/esthe/img-menu2.jpg); }
body.esthe .sec-price figure.slide3 { background-image: url(../img/esthe/img-menu3.jpg); }

.slider-price.fixed {
	position: fixed !important;
}

.slider-price.fixed-btm {
	position: absolute !important;
	top: inherit;
	bottom: 0;
}

.sec-price figure .cover {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background: #FFFFFF;
	width: 100%;
	height: 100%;
	z-index: 2;
	transition: .4s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.sec-price figure .cover.fixed {
	width: 0;
}

.sec-price .price-list {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	padding-right: calc(50% - 495px);
	padding-left: calc(50% - 190px);
	z-index: 2;
}

body.menu .sec-price .price-list {
	animation: price-list-out .4s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}

body.menu .sec-price .price-list.fixed {
	animation: price-list .4s cubic-bezier(0.77, 0, 0.175, 1) forwards;
}

@keyframes price-list {
	0% { padding-right: calc(50% - 495px); padding-left: calc(50% - 190px); }
	100% { padding-right: 5%; padding-left: 43%; }
}
@keyframes price-list-out {
	0% { padding-right: 5%; padding-left: 43%; }
	100% { padding-right: calc(50% - 495px); padding-left: calc(50% - 190px); }
}

body.nail .sec-price .price-list,
body.esthe .sec-price .price-list {
	padding-left: calc(50% - 165px);
	animation: price-list-out2 .4s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}

body.nail .sec-price .price-list.fixed,
body.esthe .sec-price .price-list.fixed {
	animation: price-list2 .4s cubic-bezier(0.77, 0, 0.175, 1) forwards;
}

@keyframes price-list2 {
	0% { padding-right: calc(50% - 495px); padding-left: calc(50% - 165px); }
	100% { padding-right: 5%; padding-left: 43%; }
}
@keyframes price-list-out2 {
	0% { padding-right: 5%; padding-left: 43%; }
	100% { padding-right: calc(50% - 495px); padding-left: calc(50% - 165px); }
}

@media all and (-ms-high-contrast:none){
	body.menu .sec-price .price-list {
		animation: inherit;
	}	
	body.menu .sec-price .price-list.fixed {
		animation: inherit;
		padding-right: 5%;
		padding-left: 43%;
	}
	body.nail .sec-price .price-list,
	body.esthe .sec-price .price-list {
		animation: inherit;
	}
	body.nail .sec-price .price-list.fixed,
	body.esthe .sec-price .price-list.fixed {
		animation: inherit;
		padding-right: 5%;
		padding-left: 43%;
	}
}

.sec-price .price-list .tax {
	margin: 0 52px 20px 0 !important;
	font-size: 13px;
	text-align: right;
	letter-spacing: 0.15em;
}

.sec-price .inner {
	position: relative;
	overflow: hidden;
	border-top: 1px solid #DCE5EB;
	padding: 30px 55px 55px 5px;
}

.sec-price .inner:last-of-type {
	padding-bottom: 0;
}

.sec-price h3 {
	float: left;
	width: 43%;
}

.sec-price .wide h3 {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}

.sec-price h3 strong {
	display: block;
	margin-bottom: 12px;
	font-size: 24px;
	letter-spacing: 0.12em;
}

.sec-price .wide h3 strong {
	display: inline-block;
	padding-right: 10px;
}

.sec-price h3 em {
	display: block;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.15em;
}

.sec-price .wide h3 em {
	display: inline-block;
}

.sec-price .wide h3 + p {
	position: absolute;
	top: 30px;
	right: 53px;
	font-size: 13px;
	text-align: right;
	letter-spacing: 0.12em;
}

/* .sec-price dl
------------------------------------*/
.sec-price dl {
	float: left;
	width: 57%;
}

.sec-price .wide dl {
	float: none;
	box-sizing: border-box;
	width: 100%;
	padding-left: 25px;
}

.sec-price dt {
	clear: both;
	float: left;
	padding-top: 1px;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.15em;
}

.sec-price dt em {
	font-size: 11px;
	font-weight: bold;
	transform: translateY(-1px);
}

.sec-price .wide dt em {
	display: block;
	margin-top: 10px;
	padding-left: 1px;
}

.sec-price dt span,
.sec-price dt em,
.sec-price dd p {
	position: relative;
	background: #FFFFFF;
	z-index: 2;
}

.sec-price dt span,
.sec-price dt em {
	display: inline-block;
	padding-right: 8px;
}

.sec-price dd {
	position: relative;
	padding: 0 0 15px 100px;
	text-align: right;
}

.sec-price .wide dd {
	padding-bottom: 20px;
}

.sec-price dd.btm { padding-bottom: 44px; }
.sec-price dd.btm-s2 { padding-bottom: 26px; }

.sec-price dd:after {
	display: block;
	content: '';
	position: absolute;
	top: 8px;
	left: 0;
	background: -webkit-gradient(linear, left bottom, right bottom, color-stop(0.3, #134E78), color-stop(0.3, #FFFFFF), color-stop(1, #FFFFFF));
	background: linear-gradient(to left, #134E78 30%, #FFFFFF 30%, #FFFFFF 100%) left bottom;
	background-repeat: repeat-x;
	background-size: 6px 1px;
	width: 100%;
	height: 1px;
	z-index: 1;
	opacity: 0.5;
}

.sec-price dd p {
	display: inline-block;
	margin: -2px 0 10px;
	padding-left: 8px;
	line-height: 1;
}

.sec-price dd p strong {
	padding-right: 12px;
	font-size: 13px;
	font-weight: bold;
}

.sec-price dd p span {
	font-size: 19px;
	font-weight: 500;
	letter-spacing: 0.03em;
}

.sec-price dd i {
	display: block;
	position: absolute;
	top: 10px;
	right: -26px;
	background: #134E78;
	width: 18px;
	height: 1px;
}

.sec-price dl + p {
	clear: both;
	margin: 12px 0 0 43%;
	padding-top: 2px;
	font-size: 13px;
	line-height: 1.7;
}

.sec-price .wide dl + p {
	padding-left: 25px;
	margin: 30px 0 0 1.2em;
	text-indent: -1.2em;
}

.wrap1040{
	width:1040px;
	margin:0 auto;}

.salon_boxl{
	width:460px;
	float:left;}

.salon_boxr{
	width:550px;
	float:right;
	padding:10px 8px 0 0;}

.salon_p1{
	font-size:16px;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;
	line-height:28px;
	color:#9157ae;}

.salon_box{
	background-color:#FFF;
	padding:10px;
	margin:15px 0;}

.message{
	padding:10px;
	font-size:14px;}

.salon_p3{
	font-size:24px;
	font-weight:bold;
	color:#F69;
	padding:10px 0 0 10px;
	border-bottom:4px double #C6C;
	margin-bottom:10px;}


.printp{
	font-size:14px;
	padding:10px 0 0 0;}







/******************************/

.staff_boxl{
	width:500px;
	float:left;
	border:1px solid #753C75;
	margin-bottom:50px;}

.staff_boxr{
	width:500px;
	float:right;
	border:1px solid #753C75;
	margin-bottom:50px;}

.staff_inner{
	background-image:url(../img/staff/bg1.jpg);
	background-repeat:repeat;
	padding:30px;}

.staff_name{
	font-size:26px;
	letter-spacing:2px;
	color:#753C75;
	font-weight:bold;
	background-image:url(../img/staff/icon.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0 0 0 35px;
	margin-bottom:10px;}

.staff_name span{
	font-size:14px;
	letter-spacing:0;}

.staff_td1{
	font-size:16px;
	letter-spacing:1px;
	color:#753C75;}

.staff_td2{
	font-size:16px;
	letter-spacing:1px;
	color:#333;}

.staff_tb{
	padding:15px 20px 15px 20px;}

.staff_tb td{
	padding:10px 5px;
	border-bottom:1px dashed #969;}

.staff_she{
	padding:10px 30px;
	margin-top:15px;
	background-color:#FFF;}

.recon_space{
	height:100px;}

.reco_box1{
	background-color:#FFF;
	width:1040px;
	border:1px solid #753C75;
	height:250px;
	display:block;
	margin:20px 20px 60px 20px;}

.reco_box2{
	background-color:#FFF;
	width:1040px;
	border:1px solid #753C75;
	height:380px;
	display:block;
	margin:20px 20px 60px 20px;}

.reco_box3{
	background-color:#FFF;
	width:1040px;
	border:1px solid #753C75;
	height:455px;
	display:block;
	margin:20px 20px 60px 20px;}

.reco_box4{
	background-color:#FFF;
	width:1040px;
	border:1px solid #753C75;
	height:auto;
	display:block;
	margin:20px 20px 60px 20px;}

.reco_box5{
	background-color:#FFF;
	width:1040px;
	border:1px solid #753C75;
	height:264px;
	display:block;
	margin:20px 20px 60px 20px;}

.reco_box6{
	background-color:#FFF;
	width:1040px;
	border:1px solid #753C75;
	height:auto;
	display:block;
	margin:20px 20px 60px 20px;}

.reco_box7{
	background-color:#FFF;
	width:1040px;
	border:1px solid #753C75;
	height:320px;
	display:block;
	margin:20px 20px 60px 20px;}


.reco_box1l{
	width:520px;
	float:left;
	background-color:#FFF;}

.reco_box1r{
	width:520px;
	float:right;
	background-color:#FFF;}

.clear{
	clear:both;}
	

.recon_title{
	font-size:24px;
	letter-spacing:2px;
	text-align:center;
	font-weight:bold;
	color:#753C75;
	padding:25px 0 15px 0;
	text-decoration:underline;}

.recon_title span{
	font-size:16px;}

.recon_p1{
	text-align:left;
	font-size:14px;
	line-height:23px;
	font-weight:normal;
	letter-spacing:1px;
	color:#333;
	padding:10px 15px;}

.recon_p111{
	font-size:14px;
	font-weight:normal;
	color:#666;
	margin:-10px 0 0 10px;}

.recon_p2{
	text-align:left;
	font-size:14px;
	line-height:23px;
	font-weight:normal;
	letter-spacing:1px;
	color:#F00;
	padding:15px 15px 15px 15px;}

.reco_link a:link , .reco_link a:visited , .reco_link a:active{
	text-decoration:none;
	background-image:url(../img/footer_link.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:5px 0 5px 10px;
	margin-left:40px;
	font-size:12px;
	color:#339;}

.reco_link a:hover{
	text-decoration:none;
	background-image:url(../img/footer_link.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:5px 0 5px 10px;
	margin-left:40px;
	font-size:12px;
	color:#8080C0;}

.reco3_img{
	height:405px;}

.reco4_img{
	height:330px;}
	
.reco4_img{
	height:330px;
	background-image:url(../img/recom/felmo_img2.jpg);
	background-repeat:no-repeat;
	background-position:left top;}

.reco4pa1{
	padding:0 0 0 160px;}


.reco4pa2{
	padding:150px 0 0 220px;}

.reco6_img{
	height:264px;}

.recoul {
	list-style:disc;
	margin:10px 0 0 60px;}

.recoul li{
	font-size:14px;
	line-height:23px;
	color:#000;}

.facialp1{
	text-align:center;
	font-size:18px;
	letter-spacing:2px;
	color:#753C75;}

.bg_aju{
	background-image:url(../img/recom/bg_aju.png);
	background-position:right top;
	background-repeat:no-repeat;}









